
QGIS Application - Bug report #19588

Crash ID: 2158b01f96452b8cf079fabd6f476862ce1a56f9

2018-08-10 01:10 PM - Lucia  Argento

Status: Closed

Priority: Normal

Assignee:

Category: Actions

Affected QGIS version:3.2.1 Regression?: No

Operating System: W10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 27415

Description

Crash ID: 2158b01f96452b8cf079fabd6f476862ce1a56f9

Stack Trace

QDockWidget::toggleViewAction :

QgisApp::removeDockWidget :

QgsPresetSchemeColorRamp::clone :

PyCFunction_FastCallDict :

PyObject_GenericGetAttr :

PyEval_EvalFrameDefault :

PyObject_GenericGetAttr :

PyEval_EvalFrameDefault :

PyObject_GenericGetAttr :

PyEval_EvalFrameDefault :

PyErr_Occurred :

PyEval_EvalCode :

PyArena_Free :

PyRun_StringFlags :

instance :

instance :

QgsPluginRegistry::unloadAll :

QgisApp::saveWindowState :

QMetaObject::activate :

QCoreApplicationPrivate::execCleanup :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.2.1-Bonn

QGIS code revision: 1edf372fb8

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.4

Running against GDAL: 2.2.4

System Info

CPU Type: x86_64

2024-04-24 1/2



Kernel Type: winnt

Kernel Version: 10.0.17134

History

#1 - 2018-08-13 10:54 AM - Giovanni Manghi

- Status changed from Open to Feedback

Can you detail what happened and how replicate?

#2 - 2018-08-13 11:04 AM - Nyall Dawson

Looks like this is caused by a bad plugin. Can you retest with no plugins enabled and see if you still get this?

#3 - 2018-11-11 04:12 AM - Jürgen Fischer

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
